Subject: Ticket Assigned - Return Part of order 915342348
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 22 Nov 2020 13:02:58 +0000

Hi Hemyar Hasan Nasser,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return Part of order 915342348 
Good Afternoon

I really frustrated that the pants which I ordered received with clear damage and I don't know why the label for price was cut, not like the T-shirt which received the price is still showing, however the colour also is grey not black as mentioned and requested also it looks old and used , I already applied return request in the APP,

Please advise how to proceed, you URGENT reply is appreciated!

See below the photos

Regards

Osama Darraj
0556654337

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1733428